uuid: 257038fa-92ce-41a2-b285-f159ecf4c33f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page_d_accueil.body
    - field.field.node.page_d_accueil.field_galerie_d_image
    - field.field.node.page_d_accueil.field_image_hero
    - field.field.node.page_d_accueil.field_last_ressources
    - field.field.node.page_d_accueil.field_lien_boutton
    - field.field.node.page_d_accueil.field_lien_live
    - field.field.node.page_d_accueil.field_media
    - field.field.node.page_d_accueil.field_select_moment
    - field.field.node.page_d_accueil.field_sous_titre_txt_present
    - field.field.node.page_d_accueil.field_titre_txt_present
    - node.type.page_d_accueil
  module:
    - text
    - user
id: node.page_d_accueil.teaser
targetEntityType: node
bundle: page_d_accueil
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_galerie_d_image: true
  field_image_hero: true
  field_last_ressources: true
  field_lien_boutton: true
  field_lien_live: true
  field_media: true
  field_select_moment: true
  field_sous_titre_txt_present: true
  field_titre_txt_present: true
  langcode: true
  search_api_excerpt: true
